package grmi

type RequestError struct {
	err error
}

func NewRequestError(err error) error {
	return &RequestError{err}
}

func (self *RequestError) Error() string {
	return self.err.Error()
}

func (self *RequestError) Inner() bool {
	return false
}
